[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomScrollBar.Position

The Position of the scroller along the ScrollBar

## Declaration

Source position: stdctrls.pp line 112

`public property TCustomScrollBar.Position: Integer read FPosition write SetPosition default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .